{% extends "src/html/_template.njk" %}
{% set title = "Расчеты" %}

{% block content %}
    <div class="dashboard">
       <div class="dashboard-header-mobile">
           <button type="button" class="btn-text">
               <span>Создать новый</span>
               <i>
                   <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                       <use xlink:href="img/sprites/sprite.svg#icon_add" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                   </svg>
               </i>
           </button>
       </div>

        <div class="block-row">
            <div class="block">
                <div class="block__header">
                    <div class="d-flex align-center">
                        <div class="block__icon mr-4">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="block__title mr-12">РСЗ №1</div>
                        <div class="block__date">28.06.2023</div>
                    </div>
                    <div class="block-tag block-tag--dark">ЧЕРНОВИК</div>
                </div>
                <div class="block__body pb-0">
                    <div class="block__title">АИС «РСМ»</div>
                    <ul class="block__info">
                        <li class="block__info__item">ГК <strong><span class="text-underline">30/03/21 </span>от 17.03.21</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">6 Отчетный период</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">2 Заявка</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Подрядчик <strong class="text-underline">ООО «Дженикс»</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Составил <strong>Иванов А. А.</strong></li>
                    </ul>
                </div>
                <div class="block__footer block__footer--glow">
                    <div>
                        <a href="#" class="btn btn-light-blue btn-sm">
                            <span>Перейти</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div><!-- .block -->
            <div class="block">
                <div class="block__header">
                    <div class="d-flex align-center">
                        <div class="block__icon mr-4">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="block__title mr-12">РСЗ №1</div>
                        <div class="block__date">28.06.2023</div>
                    </div>
                    <div class="block-tag block-tag--blue">в работе</div>
                </div>
                <div class="block__body pb-0">
                    <div class="block__title">АИС «РСМ»</div>
                    <ul class="block__info">
                        <li class="block__info__item">ГК <strong><span class="text-underline">30/03/21</span> от 17.03.21</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">6 Отчетный период</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">2 Заявка</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Подрядчик <strong class="text-underline">ООО «Дженикс»</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Составил <strong>Иванов А. А.</strong></li>
                    </ul>
                </div>
                <div class="block__footer block__footer--glow">
                    <div class="block-price">Сумма <strong>139 000 000,00 ₽</strong></div>
                    <div>
                        <a href="#" class="btn btn-light-blue btn-sm">
                            <span>Перейти</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div><!-- .block -->
            <div class="block">
                <div class="block__header">
                    <div class="d-flex align-center">
                        <div class="block__icon mr-4">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="block__title mr-12">РСЗ №1</div>
                        <div class="block__date">28.06.2023</div>
                    </div>
                    <div class="block-tag block-tag--green">нА СОГЛАСОВАНИИ</div>
                </div>
                <div class="block__body pb-0">
                    <div class="block__title">АИС «РСМ»</div>
                    <ul class="block__info">
                        <li class="block__info__item">ГК <strong><span class="text-underline">30/03/21</span> от 17.03.21</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">6 Отчетный период</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">2 Заявка</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Подрядчик <strong class="text-underline">ООО «Дженикс»</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Составил <strong>Иванов А. А.</strong></li>
                    </ul>
                </div>
                <div class="block__footer block__footer--glow">
                    <div class="block-price">Сумма <strong>139 000 000,00 ₽</strong></div>
                    <div>
                        <a href="#" class="btn btn-light-blue btn-sm">
                            <span>Перейти</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div><!-- .block -->

            <div class="block">
                <div class="block__header">
                    <div class="d-flex align-center">
                        <div class="block__icon mr-4">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="block__title mr-12">РСЗ №1</div>
                        <div class="block__date">28.06.2023</div>
                    </div>
                    <div class="block-tag block-tag--light-blue">НА ДОРАБОТКЕ</div>
                </div>
                <div class="block__body pb-0">
                    <div class="block__title">АИС «РСМ»</div>
                    <ul class="block__info">
                        <li class="block__info__item">ГК <strong><span class="text-underline">30/03/21</span> от 17.03.21</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">6 Отчетный период</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">2 Заявка</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Подрядчик <strong class="text-underline">ООО «Дженикс»</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Составил <strong>Иванов А. А.</strong></li>
                    </ul>
                </div>
                <div class="block__footer block__footer--glow">
                    <div class="block-price">Сумма <strong>139 000 000,00 ₽</strong></div>
                    <div>
                        <a href="#" class="btn btn-light-blue btn-sm">
                            <span>Перейти</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div><!-- .block -->
            <div class="block">
                <div class="block__header">
                    <div class="d-flex align-center">
                        <div class="block__icon mr-4">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="block__title mr-12">РСЗ №1</div>
                        <div class="block__date">28.06.2023</div>
                    </div>
                    <div class="block-tag block-tag--dark-green">сОГЛАСОВАНО</div>
                </div>
                <div class="block__body pb-0">
                    <div class="block__title">АИС «РСМ»</div>
                    <ul class="block__info">
                        <li class="block__info__item">ГК <strong><span class="text-underline">30/03/21</span> от 17.03.21</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">6 Отчетный период</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">2 Заявка</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Подрядчик <strong class="text-underline">ООО «Дженикс»</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Составил <strong>Иванов А. А.</strong></li>
                    </ul>
                </div>
                <div class="block__footer block__footer--glow">
                    <div class="block-price">Сумма <strong>139 000 000,00 ₽</strong></div>
                    <div>
                        <a href="#" class="btn btn-light-blue btn-sm">
                            <span>Перейти</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div><!-- .block -->
            <div class="block">
                <div class="block__header">
                    <div class="d-flex align-center">
                        <div class="block__icon mr-4">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="block__title mr-12">РСЗ №1</div>
                        <div class="block__date">28.06.2023</div>
                    </div>
                    <div class="block-tag block-tag--black">АРХИВ</div>
                </div>
                <div class="block__body pb-0">
                    <div class="block__title">АИС «РСМ»</div>
                    <ul class="block__info">
                        <li class="block__info__item">ГК <strong><span class="text-underline">30/03/21</span> от 17.03.21</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">6 Отчетный период</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">2 Заявка</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Подрядчик <strong class="text-underline">ООО «Дженикс»</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Составил <strong>Иванов А. А.</strong></li>
                    </ul>
                </div>
                <div class="block__footer block__footer--glow">
                    <div class="block-price">Сумма <strong>139 000 000,00 ₽</strong></div>
                    <div>
                        <a href="#" class="btn btn-light-blue btn-sm">
                            <span>Перейти</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div><!-- .block -->

            <div class="block">
                <div class="block__header">
                    <div class="d-flex align-center">
                        <div class="block__icon mr-4">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="block__title mr-12">РСЗ №1</div>
                        <div class="block__date">28.06.2023</div>
                    </div>
                    <div class="block-tag block-tag--green">нА СОГЛАСОВАНИИ</div>
                </div>
                <div class="block__body pb-0">
                    <div class="block__title">АИС «РСМ»</div>
                    <ul class="block__info">
                        <li class="block__info__item">ГК <strong><span class="text-underline">30/03/21</span> от 17.03.21</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">6 Отчетный период</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">2 Заявка</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Подрядчик <strong class="text-underline">ООО «Дженикс»</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Составил <strong>Иванов А. А.</strong></li>
                    </ul>
                </div>
                <div class="block__footer block__footer--glow">
                    <div class="block-price">Сумма <strong>139 000 000,00 ₽</strong></div>
                    <div>
                        <a href="#" class="btn btn-light-blue btn-sm">
                            <span>Перейти</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div><!-- .block -->
            <div class="block">
                <div class="block__header">
                    <div class="d-flex align-center">
                        <div class="block__icon mr-4">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="block__title mr-12">РСЗ №1</div>
                        <div class="block__date">28.06.2023</div>
                    </div>
                    <div class="block-tag block-tag--light-blue">НА ДОРАБОТКЕ</div>
                </div>
                <div class="block__body pb-0">
                    <div class="block__title">АИС «РСМ»</div>
                    <ul class="block__info">
                        <li class="block__info__item">ГК <strong><span class="text-underline">30/03/21</span> от 17.03.21</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">6 Отчетный период</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">2 Заявка</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Подрядчик <strong class="text-underline">ООО «Дженикс»</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Составил <strong>Иванов А. А.</strong></li>
                    </ul>
                </div>
                <div class="block__footer block__footer--glow">
                    <div class="block-price">Сумма <strong>139 000 000,00 ₽</strong></div>
                    <div>
                        <a href="#" class="btn btn-light-blue btn-sm">
                            <span>Перейти</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div><!-- .block -->
            <div class="block">
                <div class="block__header">
                    <div class="d-flex align-center">
                        <div class="block__icon mr-4">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="block__title mr-12">РСЗ №1</div>
                        <div class="block__date">28.06.2023</div>
                    </div>
                    <div class="block-tag block-tag--black">ЧЕРНОВИК</div>
                </div>
                <div class="block__body pb-0">
                    <div class="block__title">АИС «РСМ»</div>
                    <ul class="block__info">
                        <li class="block__info__item">ГК <strong><span class="text-underline">30/03/21</span> от 17.03.21</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">6 Отчетный период</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">2 Заявка</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Подрядчик <strong class="text-underline">ООО «Дженикс»</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Составил <strong>Иванов А. А.</strong></li>
                    </ul>
                </div>
                <div class="block__footer block__footer--glow">
                    <div class="block-price">Сумма <strong>139 000 000,00 ₽</strong></div>
                    <div>
                        <a href="#" class="btn btn-light-blue btn-sm">
                            <span>Перейти</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div><!-- .block -->

        </div>
        <div class="pagination">
            <div class="pagination__label mr-12">1-9 из 14</div>
            <button type="button" class="btn-icon ml-12" disabled>
                <i>
                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </button>
            <button type="button" class="btn-icon ml-12">
                <i>
                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </button>
        </div>

    </div><!-- .dashboard -->
{% endblock %}

 {% block breadcrumb %}
     <ul class="breadcrumb">
         <li class="breadcrumb__item">
             <a href="#" class="breadcrumb__link">Проверки</a>
         </li>
         <li class="breadcrumb__item">
             <a href="#" class="breadcrumb__link">Калькулятор трудоемкости</a>
         </li>
         <li class="breadcrumb__item">
             <span class="breadcrumb__active">{{ title }}</span>
         </li>
     </ul>
 {% endblock %}+

{% block header_main %}
    <div class="header__button">
        <button type="button" class="btn-text">
            <span>Создать новый</span>
            <i>
                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#icon_add" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </button>
    </div>
{% endblock %}

 {% block fixed %}

 {% endblock %}

 {% block filter %}
     <div class="filter" data-filter>
         <div class="filter__container" data-simplebar>
            <div class="filter__header">Фильтрация</div><!-- .filter__header -->
             <div class="filter__main" data-spoilers>
                 <div class="filter__group" data-spoiler>
                     <div class="filter__title">
                         <div class="filter__control" data-spoiler-control>
                             <div class="filter__arrow">
                                 <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                     <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                 </svg>
                             </div>
                             <div class="filter__name">Название системы</div>
                         </div>
                         <div class="filter__switch">
                             <label class="switcher">
                                 <input type="checkbox" name="switcher">
                                 <span></span>
                             </label>
                         </div>
                     </div><!-- .filter__title -->
                     <div class="filter__content" data-spoiler-content>
                         <div class="filter__wrap">
                             <div class="filter__limiter">
                                 <div class="search" data-search>
                                     <div class="search__field">
                                         <input type="text" name="name" placeholder="Поиск" autocomplete="off" data-search-input>
                                     </div>
                                     <div class="search__result" data-search-result>
                                         <div class="search__container" data-simplebar>
                                             <ul class="search__list">
                                                 <li class="search__item">
                                                     <a href="#" class="search__link">АИС СКО </a>
                                                 </li>
                                                 <li class="search__item">
                                                     <a href="#" class="search__link">АИС ТСОО </a>
                                                 </li>
                                                 <li class="search__item">
                                                     <a href="#" class="search__link">АИС УИД </a>
                                                 </li>
                                                 <li class="search__item">
                                                     <a href="#" class="search__link">АИС РСМ </a>
                                                 </li>
                                                 <li class="search__item">
                                                     <a href="#" class="search__link">АИС УИД</a>
                                                 </li>
                                                 <li class="search__item">
                                                     <a href="#" class="search__link">АИС УИД </a>
                                                 </li>
                                                 <li class="search__item">
                                                     <a href="#" class="search__link">АИС РСМ </a>
                                                 </li>
                                                 <li class="search__item">
                                                     <a href="#" class="search__link">АИС УИД</a>
                                                 </li>
                                             </ul>
                                         </div>
                                     </div>
                                 </div><!-- .search -->
                             </div>
                         </div>
                     </div><!-- .filter__content -->
                 </div><!-- .filter__group -->
                 <div class="filter__group" data-spoiler>
                     <div class="filter__title">
                         <div class="filter__control" data-spoiler-control>
                             <div class="filter__arrow">
                                 <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                     <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                 </svg>
                             </div>
                             <div class="filter__name">Государственный контракт</div>
                         </div>
                         <div class="filter__switch">
                             <label class="switcher">
                                 <input type="checkbox" name="switcher">
                                 <span></span>
                             </label>
                         </div>
                     </div><!-- .filter__title -->
                     <div class="filter__content" data-spoiler-content>
                         <div class="filter__wrap">
                             <div class="search" data-search>
                                 <div class="search__field">
                                     <input type="text" name="name" placeholder="Поиск" autocomplete="off" data-search-input>
                                 </div>
                                 <div class="search__result" data-search-result>
                                     <div class="search__container" data-simplebar>
                                         <ul class="search__list">
                                             <li class="search__item">
                                                 <a href="#" class="search__link">284/452/45  </a>
                                             </li>
                                             <li class="search__item">
                                                 <a href="#" class="search__link">286/456/67 </a>
                                             </li>
                                             <li class="search__item">
                                                 <a href="#" class="search__link">281/342/34</a>
                                             </li>
                                             <li class="search__item">
                                                 <a href="#" class="search__link">284/452/45  </a>
                                             </li>
                                             <li class="search__item">
                                                 <a href="#" class="search__link">286/456/67 </a>
                                             </li>
                                             <li class="search__item">
                                                 <a href="#" class="search__link">281/342/34</a>
                                             </li>
                                         </ul>
                                     </div>
                                 </div>
                             </div><!-- .search -->
                         </div>
                     </div><!-- .filter__content -->
                 </div><!-- .filter__group -->
                 <div class="filter__group" data-spoiler>
                     <div class="filter__title">
                         <div class="filter__control" data-spoiler-control>
                             <div class="filter__arrow">
                                 <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                     <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                 </svg>
                             </div>
                             <div class="filter__name">Статус</div>
                         </div>
                         <div class="filter__switch">
                             <label class="switcher">
                                 <input type="checkbox" name="switcher" checked>
                                 <span></span>
                             </label>
                         </div>
                     </div><!-- .filter__title -->
                     <div class="filter__content" data-spoiler-content>
                         <div class="filter__wrap">
                             <ul class="filter-list">
                                 <li class="filter-list__item">
                                     <label class="checkbox">
                                         <input type="checkbox" name="ch2" checked>
                                         <span class="checkbox__label">В работе</span>
                                     </label>
                                 </li>
                                 <li class="filter-list__item">
                                     <label class="checkbox">
                                         <input type="checkbox" name="ch2" checked>
                                         <span class="checkbox__label">Черновик</span>
                                     </label>
                                 </li>
                                 <li class="filter-list__item">
                                     <label class="checkbox">
                                         <input type="checkbox" name="ch2" checked>
                                         <span class="checkbox__label">Согласовано</span>
                                     </label>
                                 </li>
                                 <li class="filter-list__item">
                                     <label class="checkbox">
                                         <input type="checkbox" name="ch2">
                                         <span class="checkbox__label">Архив</span>
                                     </label>
                                 </li>
                                 <li class="filter-list__item">
                                     <label class="checkbox">
                                         <input type="checkbox" name="ch2">
                                         <span class="checkbox__label">На доработке</span>
                                     </label>
                                 </li>
                                 <li class="filter-list__item">
                                     <label class="checkbox">
                                         <input type="checkbox" name="ch2">
                                         <span class="checkbox__label">На согласовании</span>
                                     </label>
                                 </li>
                             </ul>
                         </div>
                     </div><!-- .filter__content -->
                 </div><!-- .filter__group -->
                 <div class="filter__group" data-spoiler>
                     <div class="filter__title">
                         <div class="filter__control" data-spoiler-control>
                             <div class="filter__arrow">
                                 <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                     <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                 </svg>
                             </div>
                             <div class="filter__name">Отчетный период</div>
                         </div>
                         <div class="filter__switch">
                             <label class="switcher">
                                 <input type="checkbox" name="switcher">
                                 <span></span>
                             </label>
                         </div>
                     </div><!-- .filter__title -->
                     <div class="filter__content" data-spoiler-content>
                         <div class="filter__wrap">
                             <ul class="filter-list">
                                 <li class="filter-list__item">
                                     <label class="checkbox">
                                         <input type="checkbox" name="ch2" checked>
                                         <span class="checkbox__label">1</span>
                                     </label>
                                 </li>
                                 <li class="filter-list__item">
                                     <label class="checkbox">
                                         <input type="checkbox" name="ch2" checked>
                                         <span class="checkbox__label">2</span>
                                     </label>
                                 </li>
                                 <li class="filter-list__item">
                                     <label class="checkbox">
                                         <input type="checkbox" name="ch2" checked>
                                         <span class="checkbox__label">3</span>
                                     </label>
                                 </li>
                                 <li class="filter-list__item">
                                     <label class="checkbox">
                                         <input type="checkbox" name="ch2" checked>
                                         <span class="checkbox__label">4</span>
                                     </label>
                                 </li>
                                 <li class="filter-list__item">
                                     <label class="checkbox">
                                         <input type="checkbox" name="ch2">
                                         <span class="checkbox__label">5</span>
                                     </label>
                                 </li>
                                 <li class="filter-list__item">
                                     <label class="checkbox">
                                         <input type="checkbox" name="ch2">
                                         <span class="checkbox__label">6</span>
                                     </label>
                                 </li>
                             </ul>
                         </div>
                     </div><!-- .filter__content -->
                 </div><!-- .filter__group -->
                 <div class="filter__group" data-spoiler>
                     <div class="filter__title">
                         <div class="filter__control" data-spoiler-control>
                             <div class="filter__arrow">
                                 <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                     <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                 </svg>
                             </div>
                             <div class="filter__name">Заявка</div>
                         </div>
                         <div class="filter__switch">
                             <label class="switcher">
                                 <input type="checkbox" name="switcher">
                                 <span></span>
                             </label>
                         </div>
                     </div><!-- .filter__title -->
                     <div class="filter__content" data-spoiler-content>
                         <div class="filter__wrap">
                             <ul class="filter-list">
                                 <li class="filter-list__item">
                                     <label class="checkbox">
                                         <input type="checkbox" name="ch2" checked>
                                         <span class="checkbox__label">1</span>
                                     </label>
                                 </li>
                                 <li class="filter-list__item">
                                     <label class="checkbox">
                                         <input type="checkbox" name="ch2" checked>
                                         <span class="checkbox__label">2</span>
                                     </label>
                                 </li>
                                 <li class="filter-list__item">
                                     <label class="checkbox">
                                         <input type="checkbox" name="ch2" checked>
                                         <span class="checkbox__label">3</span>
                                     </label>
                                 </li>
                                 <li class="filter-list__item">
                                     <label class="checkbox">
                                         <input type="checkbox" name="ch2" checked>
                                         <span class="checkbox__label">4</span>
                                     </label>
                                 </li>
                                 <li class="filter-list__item">
                                     <label class="checkbox">
                                         <input type="checkbox" name="ch2">
                                         <span class="checkbox__label">5</span>
                                     </label>
                                 </li>
                                 <li class="filter-list__item">
                                     <label class="checkbox">
                                         <input type="checkbox" name="ch2">
                                         <span class="checkbox__label">6</span>
                                     </label>
                                 </li>
                             </ul>
                         </div>
                     </div><!-- .filter__content -->
                 </div><!-- .filter__group -->
                 <div class="filter__group" data-spoiler>
                     <div class="filter__title">
                         <div class="filter__control" data-spoiler-control>
                             <div class="filter__arrow">
                                 <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                     <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                 </svg>
                             </div>
                             <div class="filter__name">Подрядчик</div>
                         </div>
                         <div class="filter__switch">
                             <label class="switcher">
                                 <input type="checkbox" name="switcher">
                                 <span></span>
                             </label>
                         </div>
                     </div><!-- .filter__title -->
                     <div class="filter__content" data-spoiler-content>
                         <div class="filter__wrap">
                             <div class="search" data-search>
                                 <div class="search__field">
                                     <input type="text" name="name" placeholder="Поиск" autocomplete="off" data-search-input>
                                 </div>
                                 <div class="search__result" data-search-result>
                                     <div class="search__container" data-simplebar>
                                         <ul class="search__list">
                                             <li class="search__item">
                                                 <a href="#" class="search__link">ООО “Большая тройка”</a>
                                             </li>
                                             <li class="search__item">
                                                 <a href="#" class="search__link"ООО “Форс центр разработки”</a>
                                             </li>
                                             <li class="search__item">
                                                 <a href="#" class="search__link">ООО “Городская динамика”</a>
                                             </li>
                                             <li class="search__item">
                                                 <a href="#" class="search__link">ООО “Городские сервисы”</a>
                                             </li>
                                             <li class="search__item">
                                                 <a href="#" class="search__link">ООО “Ансистемс” </a>
                                             </li>
                                             <li class="search__item">
                                                 <a href="#" class="search__link">ООО “Городская динамика”</a>
                                             </li>
                                         </ul>
                                     </div>
                                 </div>
                             </div><!-- .search -->
                         </div>
                     </div><!-- .filter__content -->
                 </div><!-- .filter__group -->
                 <div class="filter__group" data-spoiler>
                     <div class="filter__title">
                         <div class="filter__control" data-spoiler-control>
                             <div class="filter__arrow">
                                 <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                     <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                 </svg>
                             </div>
                             <div class="filter__name">Дата создания РСЗ</div>
                         </div>
                         <div class="filter__switch">
                             <label class="switcher">
                                 <input type="checkbox" name="switcher">
                                 <span></span>
                             </label>
                         </div>
                     </div><!-- .filter__title -->
                     <div class="filter__content" data-spoiler-content>
                         <div class="filter__wrap">
                             <div class="filter__calendar">
                                 <!-- календарь сюда -->
                             </div>
                         </div>
                     </div><!-- .filter__content -->
                 </div><!-- .filter__group -->
             </div>
             <div class="filter__footer">
                 <button class="btn btn-outline btn-round btn-sm">
                     <span>Очистить</span>
                 </button>
             </div>
         </div>
         <button type="button" class="filter__toggle" data-filter-toggle>
             <span>Инструменты</span>
             <i>
                 <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                     <use xlink:href="img/sprites/sprite.svg#angle-top" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                 </svg>
             </i>
         </button>
     </div>
 {% endblock %}

{% block nav %}
    <aside class="nav">
        <div class="nav__header">
            <a href="/" class="nav__logo">
                <img src="img/logo.png" class="img-fluid" alt="">
            </a>
        </div><!-- .nav__header -->
        <nav class="nav__main">
            <div class="nav__scroll" data-simplebar-hide>
                <div class="nav__menu">
                    <div class="nav__item" data-nav-item>
                        <a href="#" class="nav__link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#menu-dashboard" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Главная</span>
                        </a>
                    </div><!-- .nav__item -->
                    <div class="nav__divider"></div><!-- .nav__divider -->
                    <div class="nav__item" data-nav-item>
                        <div class="nav__parent">
                            <a href="#" class="nav__link text-nowrap">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#menu-list" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Системы</span>
                            </a>
                            <i class="nav__arrow" data-nav-arrow>
                                <svg class="ico-svg" viewBox="0 0 10 7" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#caret-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div><!-- .nav__parent -->
                        <div class="nav__child" data-nav-child>
                            <div class="nav__item">
                                <a href="#" class="nav__link">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#menu-point" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Система 1</span>
                                </a>
                            </div><!-- .nav__item -->
                            <div class="nav__item">
                                <a href="#" class="nav__link">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#menu-point" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Система 2</span>
                                </a>
                            </div><!-- .nav__item -->
                            <div class="nav__item">
                                <a href="#" class="nav__link">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#menu-point" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Система 3</span>
                                </a>
                            </div><!-- .nav__item -->
                            <div class="nav__item">
                                <a href="#" class="nav__link">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#menu-point" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Система 4</span>
                                </a>
                            </div><!-- .nav__item -->
                        </div><!-- .nav__child -->
                    </div><!-- .nav__item -->
                    <div class="nav__item open" data-nav-item>
                        <div class="nav__parent">
                            <a href="#" class="nav__link text-nowrap">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#menu-check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Проверки</span>
                            </a>
                            <i class="nav__arrow" data-nav-arrow>
                                <svg class="ico-svg" viewBox="0 0 10 7" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#caret-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                        <div class="nav__child" data-nav-child style="display: block">
                            <div class="nav__item">
                                <a href="#" class="nav__link active">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#menu-point" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Калькулятор</span>
                                </a>
                            </div>
                        </div>
                    </div><!-- .nav__item -->
                    <div class="nav__item" data-nav-item>
                        <a href="#" class="nav__link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#menu-graph" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Статистика</span>
                        </a>
                    </div><!-- .nav__item -->
                    <div class="nav__divider"></div><!-- .nav__divider -->
                    <div class="nav__item" data-nav-item>
                        <a href="#" class="nav__link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#menu-globe" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Инфраструктура</span>
                        </a>
                    </div><!-- .nav__item -->
                    <div class="nav__item" data-nav-item>
                        <a href="#" class="nav__link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#menu-blocks" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Архитектура</span>
                        </a>
                    </div><!-- .nav__item -->
                    <div class="nav__item" data-nav-item>
                        <a href="#" class="nav__link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#menu-logs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Логи</span>
                        </a>
                    </div><!-- .nav__item -->
                    <div class="nav__item" data-nav-item>
                        <a href="#" class="nav__link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#menu-security" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>ИБ</span>
                        </a>
                    </div><!-- .nav__item -->
                    <div class="nav__item" data-nav-item>
                        <a href="#" class="nav__link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#menu-card" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>UI</span>
                        </a>
                    </div><!-- .nav__item -->
                    <div class="nav__item" data-nav-item>
                        <a href="#" class="nav__link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#menu-integration" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Интеграции</span>
                        </a>
                    </div><!-- .nav__item -->
                    <div class="nav__item" data-nav-item>
                        <a href="#" class="nav__link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#menu-database" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Базы данных</span>
                        </a>
                    </div><!-- .nav__item -->
                    <div class="nav__item" data-nav-item>
                        <a href="#" class="nav__link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#menu-settings" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Бизнес-процессы</span>
                        </a>
                    </div><!-- .nav__item -->
                </div><!-- .nav__menu -->
            </div>
        </nav><!-- .nav__main -->
        <div class="nav__footer">
            <button type="button" class="nav__collapse" data-nav-toggle>
                <i>
                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span>Скрыть</span>
            </button>
            <a href="#" class="nav__partner">
                <i>
                    <img src="img/partner_logo.svg" class="img-fluid" alt="">
                </i>
                <span>
                        Департамент <br>информационных <br>технологий города Москвы
                    </span>
            </a>
        </div><!-- .nav__footer -->
    </aside><!-- .nav -->
{% endblock %}
